<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php wp_title(''); ?><?php if(wp_title('', false)) { echo ' :'; } ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php 
wp_enqueue_script('jquery');
wp_enqueue_script('superfish', get_stylesheet_directory_uri() .'/js/superfish.js');
wp_enqueue_script('tipsy', get_stylesheet_directory_uri() . '/js/jquery.tipsy.js');
wp_enqueue_script('effects', get_stylesheet_directory_uri() . '/js/effects.js');
wp_enqueue_script('jqui', get_stylesheet_directory_uri() . '/js/jquery-ui-personalized-1.5.2.packed.js');
if(get_option('ment_cufon') == "Yes") { 
wp_enqueue_script('cufon', get_stylesheet_directory_uri() . '/js/cufon.js');
wp_enqueue_script('cufonts', get_stylesheet_directory_uri() . '/js/cufonts.js');
wp_enqueue_script('Rockwell', get_stylesheet_directory_uri() .'/js/Rockwell_Std_400.font.js');
}
?>

<?php wp_get_archives('type=monthly&format=link'); ?>
<?php //comments_popup_script(); // off by default ?>
<?php 
if ( is_singular() ) wp_enqueue_script( 'comment-reply' );
wp_head(); 
?>

</head>
<body>
<div id="topx">
<div id="wrapper">

 

<div class="head">
	<div class="blogname">
		<h1><a href="<?php bloginfo('siteurl');?>/" title="<?php bloginfo('name');?>"> <?php bloginfo('name');?> </a></h1> 
	</div>
</div>


<div id="casing">	
<div id="content-outer">
	<div id="content-top">
		<span><a href="<?php bloginfo('rss2_url'); ?>"><?php _e('Подписать на RSS', 'web2feel') ?></a> </span>
		<span><a href="<?php bloginfo('comments_rss2_url'); ?>"><?php _e('Подписаться на комментарии', 'web2feel') ?></a>  </span>
		<span><?php wp_loginout(); ?></span>
	</div>
	
	<div id="content-subtop">
	<!-- Social bookmark icons-->
		<div class='feedlist'>
		<ul>
		<li><a href="<?php bloginfo('rss2_url'); ?>" ><img src="<?php bloginfo('stylesheet_directory'); ?>/images/rss.png" title="Подписаться здесь" alt="RSS"/></a></li>
		<li><a rel="nofollow" href="http://del.icio.us/post?url=<?php bloginfo('siteurl');?>"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/delicious.png" title="I'm Delicious" alt="Delicious"/></a> </li>
		<li><a rel="nofollow" href="http://www.digg.com/submit?phase=2&amp;url=<?php bloginfo('siteurl');?>"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/digg.png" title="Digg Me" alt="Digg"/></a></li>
		<li><a rel="nofollow" href="<?php $face = get_option('ment_face'); echo ($face); ?>"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/facebook.png" title="My Facebook" alt="Facebook"/></a></li> 
		<li><a rel="nofollow" href="http://twitter.com/<?php $twit = get_option('ment_twit'); echo ($twit); ?>"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/twitter.png" title="Follow me" alt="Twitter"/></a></li> 
		<li><a rel="nofollow" href="<?php $linkd = get_option('ment_linkd'); echo ($linkd); ?>"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/linkedin.png" title="My Linkedin" alt="Linkedin"/></a></li> 
		<li><a rel="nofollow" href="<?php $yout = get_option('ment_yout'); echo ($yout); ?>"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/youtube.png" title="My Channel" alt="Youtube"/></a></li> 
		</ul>
		</div>
	<!-- Social bookmark icons end -->
	
	<!-- Search form -->
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>
	<!-- Search form end-->
	
	</div>
	
	<div id="foxmenucontainer">
		<?php wp_nav_menu( array( 'container_id' => 'menu', 'theme_location' => 'primary','menu_class'=>'sfmenu','fallback_cb'=> 'fallbackmenu' ) ); ?>	
	</div>